<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Change profile</title>
</head>
<body>
<form method="post" enctype="multipart/form-data">
    {%csrf_token%}
    {{form.as_p}}
    <input type="submit" value="Change">
</form>
<a href="{%url 'myauth:users_detail' pk=user.pk%}">Back</a>
</body>
</html>